Skip to navigation

Get a folder by ID

Get a folder by ID

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

folder_idstringRequired
ID of folder to get

Response

OK
archiveRecordobject or nullOptional
idstringOptionalRead-only
namestringOptional
parentFolderIdstring or nullOptional
ID of the parent folder, if it exists
projectIdstringOptionalRead-only
ID of the containing project

Errors

404
Not Found Error